ITEM.Name = "Waffler";

ITEM.Description = "do not eat plz, very rare worth 90000tokens"; 
ITEM.Model = "models/gman_high.mdl"
ITEM.CamPos = Vector( 50, 0, 58 ) ;
ITEM.LookAt = Vector( 0, 0, 65 ); 
ITEM.FOV = 13;
ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Flags = "e";

function ITEM:Use()

	self.Owner:Kill()
	Console( self.Owner, "told u", true )

end